LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

lrfviewer [opcje] book.lrf

Odczytaj książkę book.lrf w formacie LRF

Ilekroć przekazujesz argumenty do lrfviewer, które zawierają spacje, ujmuj je w cudzysłowy. Na przykład: "/some path/with spaces"

[OPCJE]

--disable-hyphenation
    Wyłącz dzielenie wyrazów. Powinno znacząco przyspieszyć przetwarzanie.

--help, -h
    wyświetla ten tekst pomocy i kończy działanie

--profile
    Profil renderowania modułu LRF

--verbose
    Wyświetl więcej informacji o procesie renderowania

--version
    wyświetla wersję programu i kończy działanie

--visual-debug
    Włącz wizualną pomoc przy debugowaniu silnika renderowania

--white-background
    Domyślnie tło jest nie do końca białe, ponieważ wydawało mi się to wygodniejsze dla oczu. Dzięki tej opcji możesz ustawić tło na całkowicie białe.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal